@charset "utf-8";
/* CSS Document */

.container{width:520px;
height:385px;
}
.container > img, .container > div{
	width:475px;
	height:385px;
	display:none;
}
#example3 img{width:100%;
height:100%;}
#example3 div div{
	background:#333;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;}
#example3 p{margin:0;
color:#fff;
padding:5px 15px 24px 15px}
#example3 .frame{position:absolute;
top:0;
left:0;}
#example3 .montePlay{display:none;}
#example3 .montePrev, #example3 .monteNext{display:block;
background-image:url(arrows.png);
background-repeat:none;
position:absolute;
top:166px;
width:24px;
height:28px;
text-indent:-9999px;
}
#example3 .montePrev{left:0;background-position:bottom left;}
#example3 .monteNext{right:0; background-position:bottom right;}
#example3 .montePrev:hover{background-position:top left;}
#example3 .monteNexr:hover{background-position: top right;}

/*ejemplo1*/

  #example1 .montePrev, #example1 .monteNext, #example1 .montePlay { 
                display:block; 
                background-image:url(buttons.png); 
                background-repeat:none;
                position:absolute;
                text-indent:-9999px;
            }
            #example1 .montePrev { width:29px; height:28px; background-position:0 -46px; bottom:-14px; left:208px }
            #example1 .montePrev:hover { background-position:0 -6px; }
            #example1 .monteNext { width:29px; height:28px; background-position:-70px -46px; bottom:-14px; left:283px;}
            #example1 .monteNext:hover { background-position:-70px -6px; }
            #example1 .montePlay { width:41px; height:40px; background-position:-29px -120px; bottom:-20px; left:240px; }
            #example1 .montePlay:hover { background-position:-29px -80px; }
            #example1 .montePaused { background-position:-29px -40px; }
            #example1 .montePaused:hover { background-position:-29px 0px; }